<head>
	<meta charset="utf-8" />

	<meta name="viewport" id="viewportMeta" content="width=1176" />

	<script>
		(function(window, undefined) {
		    function viewportMetaContent() {
		        var viewportMeta = document.getElementById('viewportMeta');
		        if ( screen.width < 768 ) {
		            viewportMeta.setAttribute('content', 'width=device-width');
		        } else {
		            viewportMeta.setAttribute('content', 'width=1176');
		        };
		    };

		    viewportMetaContent();
		    window.addEventListener('resize', viewportMetaContent, false);
		})(window);
	</script>

	<title>The Box Project</title>

	<link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.ico" />
	<link rel="stylesheet" type="text/css" href="assets/css/bundle.css" />

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" media="all" />

	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,100i,300,300i,400,400i,600,600i,700,700i" rel="stylesheet">

	<link href="https://fonts.googleapis.com/css?family=Encode+Sans:100,200,300,400,500,600,700,800,900" rel="stylesheet">

	<link href="https://fonts.googleapis.com/css?family=Fjalla+One" rel="stylesheet">
</head>
